Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » JDK 7.1 vs JDK 8 for BIRT Report Designer(Oracle no longer provides JDK 7.1, which is a prerequisite-Does it work on JDK 8?)
JDK 7.1 vs JDK 8 for BIRT Report Designer [message #1753481] Mon, 06 February 2017 23:51 Go to next message
Dianne Evans is currently offline Dianne EvansFriend
Messages: 5
Registered: February 2017
Junior Member
Brand new-haven't even installed it yet. Can't get SDK 7.1 from Oracle. Can I/Should I use 8 instead?
Re: JDK 7.1 vs JDK 8 for BIRT Report Designer [message #1780470 is a reply to message #1753481] Mon, 22 January 2018 22:52 Go to previous message
Dianne Evans is currently offline Dianne EvansFriend
Messages: 5
Registered: February 2017
Junior Member
I used Jave 1.8 with Mars and it worked.
Previous Topic:How to get text from multiple selection ListBox as parameter input.
Next Topic:Unable to run report - Permission denied
Goto Forum:
  


Current Time: Sun Aug 19 21:01:06 GMT 2018

Powered by FUDForum. Page generated in 0.02146 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top